---
title: "About"
date: 2022-10-03
type: "page"
---

The goal of the **Linux Users Group at UCLA (LUG@UCLA)** is to promote computer
users' freedom with Linux and other Free/Open Source Software (FOSS).

## Activities

1. **[Linux installfests](/tags/installfests)**: on the 2nd Friday of every quarter.
1. **Linux Help & Advice**: in office hours and Discord.
1. **[Services](/services)**: hosting FOSS on our servers for everyone's use.
1. **Tech Talks**.
1. **[Edit-a-thons](https://en.wikipedia.org/wiki/Edit-a-thon)**: Bi-quarterly group editing events aimed to contribute to free knowledge on Wikipedia, and other Linux Wikis.


## Visit us
[**Join our Discord server**](https://discord.gg/EmGKCa48R6)

If you want help installing Linux or just want to eat  and hang out, come to installfest!  The [LUG Lounge](https://linux.ucla.edu/mediawiki/index.php?title=Visit_Us),  at **Boelter Hall 2763**, is a meeting/study/hangout  place for the group and facilitates a lot its activities. Feel free  to stop by and meet other Linux users (as well as people in ACM and UPE)!


There is a makerspace on the floor below us, where you can go and 3D print
things (as well as lasercut them).

You might also find LUG members at the trash heap outside the first floor, next
to the  Engineering IV building, digging around for old  monitors, computers, or
networking equipment. We're just gearing up for the next installfest...
