---
title: Services
date: 2024-05-02
---

Our club hosts various open source web services for the public to use:
 
- [Jitsi Meet](https://meet.linux.ucla.edu): Video conferencing platform

- [Mumble](mumble://linux.ucla.edu?title=LUG%20Mumble%20Server&version=1.2.0): Voice chat platform

- [XMPP](https://xmpp.link/#main@room.linux.ucla.edu): Instant messaging platform, bridged with our Discord chat. Ask an officer for a `linux.ucla.edu` account.

- [SuperTuxKart](https://supertuxkart.net): Racing video game server; connect to `linux.ucla.edu`

## Planned

- **Mirrors**: [EndeavourOS](https://github.com/endeavouros-team/mirrors?tab=readme-ov-file) (only one US mirror!), [Arch Linux](https://wiki.archlinux.org/title/DeveloperWiki:NewMirrors) (Tier 2), [Artix](https://wiki.artixlinux.org/Main/Mirrors) (normal), [CRAN](https://cran.r-project.org/mirrors.html).

- [Minetest](https://www.minetest.net/): Like Minecraft, but free and open source.

- [Invidious](https://invidious.io/): Privacy-respecting YouTube frontend with no ads

- [SearXNG](https://docs.searxng.org/): Search engine aggregator with no tracking or ads

- **Backups**: once our NAS is online, we will automatically back up the contents of our members' VMs.
